IF NOT EXISTS (SELECT *  FROM  SYSCOLUMNS  WHERE 
				NAME = 'QT_PEND_ENT'
				AND ID IN ( SELECT ID FROM 
							SYSOBJECTS  WHERE  NAME = 'EST_PED_ELTR_DEMANDA_CP_TMP' AND XTYPE = 'U')) 
		BEGIN 
			ALTER TABLE EST_PED_ELTR_DEMANDA_CP_TMP ADD QT_PEND_ENT MONEY NULL
		END